// Course
COM_SPLMS_COURSES_LIST="Course List"
COM_SPLMS_APPLY_NOW="Apply Now"
COM_SPLMS_BUY_NOW="Buy Now"
COM_SPLMS_ALREADY_BOUGHT="Already Bought"
COM_SPLMS_FREE="Free"
COM_SPLMS_PAID="Paid"
COM_SPLMS_MEET_OUR_COURSE_TEACHER="Meet Our Teacher"
COM_SPLMS_QUIZ_TYPE="Quiz Type"

COM_SPLMS_COURSE_INTRODUCTION="Introduction"
COM_SPLMS_COURSE_INFO="Course Info"
COM_SPLMS_CLASS_TIMES="Class Times"
COM_SPLMS_MEET_COURSE_TEACHER="Trainers"
COM_SPLMS_SIMILAR_CLASSES="Related Courses"
COM_SPLMS_COMMON_WITH="With"

COM_SPLMS_DAY_SUNDAY="Sunday"
COM_SPLMS_DAY_MONDAY="Monday"
COM_SPLMS_DAY_TUESDAY="Tuesday"
COM_SPLMS_DAY_WEDNESDAY="Wednesday"
COM_SPLMS_DAY_THURSDAY="Thursday"
COM_SPLMS_DAY_FRIDAY="Friday"
COM_SPLMS_DAY_SATURDAY="Saturday"

// Event
COM_SPLMS_EVENT_DATE="Date"
COM_SPLMS_EVENT_LOCATION="Location"
COM_SPLMS_EVENT_SPEAKERS="Speaker"
COM_SPLMS_SPECIALIST_IN="Specialist"
COM_SPLMS_EVENT_FIELD_EVENT_TIME="Event Time"
COM_SPLMS_EVENT_FIELD_EVENT_END_TIME="Event End Time"
COM_SPLMS_EVENT_PRICE="Ticket Price"
COM_SPLMS_EVENT_BUY_TICKET="Buy Ticket"
COM_SPLMS_EVENT_DESCRIPTION="Event Description"

COM_SPLMS_EVENT_INTRODUCTION="Introduction"
COM_SPLMS_EVENT_SHORT_DESC="Short Description"
COM_SPLMS_EVENT_INFO="Event Info"
COM_SPLMS_EVENT_PHOTO_GALLERY="Photo Gallery"
COM_SPLMS_EVENT_TOPICS="Topics"
COM_SPLMS_EVENT_TICKETS="Buy Ticket"
COM_SPLMS_EVENT_TRAINERS="Trainers"
TEMPLATE_SHAPER_YOGA_EVENT_STARTS="Event Start"
TEMPLATE_SHAPER_YOGA_EVENT_ENDS="Event End"
TEMPLATE_SHAPER_YOGA_EVENT_TIME="Event Time"
TEMPLATE_SHAPER_YOGA_EVENT_LOCATION="Event Location"
COM_SPLMS_EVENT_BOOK_SET="Book Your Set"

//Teacher
COM_SPLMS_PERSON_CLASSES="My Classes"
COM_SPLMS_COMMON_BIOGRAPHY="Biography"
COM_SPLMS_PERSON_APPOINTMENT_TITLE="Book an Appointment"
COM_SPLMS_PERSON_APPOINTMENT_SUBTITLE="Long shadow experiential personas unicorn thought leader fund minimum viable"
COM_SHAPER_YOGA_LMS_BOOK_AN_APPOINTMENT="Book an Appointment"
TEMPLATE_SHAPER_YOGA_DETAILS="Details"

COM_SPLMS_PERSON_CONTACT_TITLE="Contact with "
COM_SPLMS_PERSON_CONTACT_TITLE_SUBTITLE="Please provide the informations bellow"
COM_SPLMS_PERSON_CONTACT_SUBJECT_LABEL="Subject"

COM_SPLMS_PERSON_CONTACT_NAME_LABEL="Name"
COM_SPLMS_PERSON_CONTACT_EMAIL_LABEL="Email"
COM_SPLMS_PERSON_CONTACT_PHONE_NUMBER_LABEL="Phone Number"
COM_SPLMS_PERSON_CONTACT_MESSAGE_LABEL="Messages"
COM_SPLMS_PERSON_CONTACT_SUBMIT="Submit Request"
COM_SPLMS_TEACHER_CONTACT_SUCCESS="Email sent successfully!"
COM_SPLMS_TEACHER_CONTACT_ERROR="Email sent failed."

// Lesson
COM_SPLMS_LESSON_DOWNLOAD_ATTACHMENT="Download Attachment"
COM_SPLMS_LESOSNS_LIST="Lesson List"
COM_SPLMS_VIEW_LESSON_TITLE="Lessons"
COM_SPLMS_BY="By"
COM_SPLMS_LESSON_NO_ACCESS="Sorry you havn't access for this lesson. Please purchase this following course"
COM_SPLMS_LOGIN_TO_COMPLETE="Login to completed"
COM_SPLMS_LESSON_COMPLETE="Complete"
COM_SPLMS_LESSON_COMPLETED="Completed"

// Common
COM_SPLMS_NO_ITEMS_FOUND="No Item Found"
COM_SPLMS_COMMON_TEACHERS="Teachers"
COM_SPLMS_COMMON_MULTIPLE_TEACHERS="Mutiple Teachers"
COM_SPLMS_COMMON_TEACHER_INFO="Teachers Info"
COM_SPLMS_COMMON_BY="By"
COM_SPLMS_COMMON_EMAIL="Email"
COM_SPLMS_COMMON_EVENTS_LIST="Events List"
COM_SPLMS_COMMON_WEBSITE="Website"
COM_SPLMS_COMMON_SPECIALIST_IN="Specialist"
COM_SPLMS_COMMON_WEBSITE="Website"
COM_SPLMS_COMMON_EXPERIENCE="Experience"
COM_SPLMS_COMMON_TOTAL="Total"
COM_SPLMS_COMMON_TOTAL_SESSION="Session(s)"
COM_SPLMS_COMMON_LESSONS="Lesson(s)"
COM_SPLMS_LESSON="Lesson"
COM_SPLMS_LESSONS="Lessons"
COM_SPLMS_COMMON_ATTACHMENTS="Attachment(s)"
COM_SPLMS_COMMON_DURATION="Duration"
COM_SPLMS_COMMON_DAYS="Days(s)"
COM_SPLMS_DETAILS="Details"
COM_SPLMS_EVENT_TIME="Time"

//Order
COM_SPLMS_ORDER_FIELD_ORDER_INVOICE_ID="Invoice ID"
COM_SPLMS_PAYMENT_SUCCESSFUL="Thank you. the payment was successful!"
COM_SPLMS_PAYMENT_ERROR="An error occurred"
COM_SPLMS_PAYMENT_PENDING="Order has been successfully completed. Please wait for the admin review to activate your order."
COM_SPLMS_NO_ITEM_IN_CART="Your cart is empty"
COM_SPLMS_CART_LOGIN_TO_CHECKOUT="Login to Checkout"
COM_SPLMS_DIRECT_ORDER_SUBMITED="Your order was successfully submitted!"

//Cart
COM_SPLMS_ORDER_CHECKOUT="Checkout"
COM_SPLMS_CART_COURSE_NAME="Item"
COM_SPLMS_CART_COURSE_PRICE="Price"
COM_SPLMS_CART_PRICE_TOTAL="Total"
COM_SPLMS_CART_PROCEED_CHECKOUT="Proceed to Checkout"
COM_SPLMS_CART_PAYPAL_METHOD="Paypal"
COM_SPLMS_CART_DIRECT_PAYMENT="Direct payment"
COM_SPLMS_PAYMENT_METHOD_BANK_INFO="Bank Information"
COM_SPLMS_PAYMENT_NOTE="Payment Note"

//Quiz
COM_SPLMS_QUIZ_NOT_PREMITTED="You don't have access to complete this quiz. Please purchase this following course to complete it "
COM_SPLMS_QUIZ_LOGIN="Please login for complete a quiz"
COM_SPMS_EMPTY_QUIZ_RESULT="Your quiz result is empty"
COM_SPMS_START_THE_QUIZ="Start The Quiz"
COM_SPLMS_QUIZ_NAME="Quiz Name"
COM_SPLMS_QUIZ_RESULT="Quiz Result"
COM_SPLMS_COURSE_NAME="Course Neme"
COM_SPLMS_ALREADY_GIVEN_QUIZ="You already completed this quiz"
COM_SPLMS_QUIZ="Quiz"

//Quiz Details
COM_SPMS_QUIZ_SECONDS="Second(s)"
COM_SPMS_START_QUIZ="Start Quiz"
COM_SPMS_CENCEL_QUIZ="Cancel Quiz"

//Purchased
COM_SPLMS_PURCHASED="Purchased"
COM_SPLMS_PURCHASED_QUIZ_LOGIN="Please login for see your purchased courses list & Quiz Results"
COM_SPMS_NO_EMPTY_PURCHASED="Your purchased list is empty"
COM_SPLMS_PURCHASED_STATUS="Purchase status"
COM_SPLMS_PURCHASED_COURSE_NAME="Course Name"
COM_SPLMS_PURCHASED_DISABLED_PENDING="Pending or Disabled"

// Certificate
COM_SPMS_EMPTY_CERTIFICATE="Your Certificate result is empty"
COM_SPLMS_CERTIFICATE_NAME="Certificate Name"
COM_SPLMS_CERTIFICATE_COURSE="Course"

COM_SPLMS_CERTIFICATE_OF_CONPLETATION="Certificate of Completion"
COM_SPLMS_THIS_IS_CERTIFY="This is to certify that"
COM_SPLMS_THIS_IS_SUCCESSFULLY_COMPLITED="succesfully completed the"
COM_SPLMS_ONLINE_COURSE_ON="online course on"
COM_SPLMS_COURSE_INSTRUCTOR="Course Instructor"
COM_SPLMS_CERTIFICATE_NO="Certificate No: "
COM_SPLMS_CERTIFICATE_ISSUE_DATE="Issue Date: "
COM_SPLMS_COURSE_TYPE="Course Type"
COM_SPLMS_COURSE_NAME="Course Name"

; Review ;
COM_SPLMS_LOGIN_TO_REVIEW="Login to review"
COM_SPLMS_EDIT_REVIEW="Edit Review"
COM_SPLMS_SUBMIT_REVIEW="Submit Review"
COM_SPLMS_REVIEWS="Reviews"
COM_SPLMS_RATINGS="Ratings"
COM_SPLMS_REVIEW_AVARAGE_RATING="Average Rating"
COM_SPLMS_REVIEW_LOAD_MORE="Load More"

COM_SPLMS_TIMEAGO_AGO="ago"
COM_SPLMS_TIMEAGO_SECOND="Second"
COM_SPLMS_TIMEAGO_SECONDS="Seconds"
COM_SPLMS_TIMEAGO_MINUTE="Minute"
COM_SPLMS_TIMEAGO_MINUTES="Minutes"
COM_SPLMS_TIMEAGO_HOUR="Hour"
COM_SPLMS_TIMEAGO_HOURS="Hours"
COM_SPLMS_TIMEAGO_DAY="Day"
COM_SPLMS_TIMEAGO_DAYS="Days"
COM_SPLMS_TIMEAGO_WEEK="Week"
COM_SPLMS_TIMEAGO_WEEKS="Weeks"
COM_SPLMS_TIMEAGO_MONTH="Month"
COM_SPLMS_TIMEAGO_MONTHS="Months"
COM_SPLMS_TIMEAGO_YEAR="Year"
COM_SPLMS_TIMEAGO_YEARS="Years"
COM_SPLMS_TIMEAGO_DECADE="Decade"
COM_SPLMS_TIMEAGO_DECADES="Decades"


